Home > Warning Unable > Warning Unable To Load Qt Translation En_us.utf-8

Warning Unable To Load Qt Translation En_us.utf-8

wally Do you run Gambs on KDE or on Gnome ? -- Benoît Minisini -- This SF Dev2Dev email is sponsored by: WikiLeaks The End of the Free Internet http://p.sf.net/sfu/therealnews-com ___ http://p.sf.net/sfu/salesforce-d2d_______________________________________________ Gambas-user mailing list [hidden email] https://lists.sourceforge.net/lists/listinfo/gambas-user Michael-608 Reply | Threaded Open this post in threaded view ♦ ♦ | Report Content as Inappropriate ♦ ♦ Gambas 3 Display problems Regards, -- Benoît Minisini ------------------------------------------------------------------------------ WINDOWS 8 is here. Bruce Re: [Gambas-user] 4028 doesn't run & 4035 Y U No Compile From: John Spikowski - 2011-08-22 07:45:12 On Mon, 2011-08-22 at 08:50 +0200, Benoît Minisini wrote: > > On click site

When using the basic stuff, you will not see any errors/problems (i did some regression testing a few weeks ago and submitted fixes). thanks in advance. Original comment by [email protected] on 23 Nov 2013 at 1:00 Sign up for free to join this conversation on GitHub. It just > means that the Qt translations files are not installed, and that the Qt > standard dialogs will not be translated. > > -- > Benoît Minisini > >

http://windows8center.sourceforge.net/ join-generation-app-and-make-money-coding-fast/ _______________________________________________ Gambas-user mailing list [email protected] https://lists.sourceforge.net/lists/listinfo/gambas-user

vvv Home | News | Sitemap | FAQ | advertise | OSDir is an Inevitable website. just for a second or 2. I only get a short balloon-message in the wrong line of code. Sign up for the Lotus Notes Migration Kit to learn more.

RE: Can't install - Added by JCee almost 4 years ago Hello, tnx for the quick reply! If you do that, do you have the same problem again? i can confirm this, it works nice > If you do that, do you have the same problem again? I do not know where to look for error-messages if i coded errors.

I will check, but if someone could tell us... Is working beautiful at the moment. Thanks again for your help, Jeroen RE: Can't install - Added by Alexie almost 4 years ago Hmmm :-) don't open it in gambas3. Benoît Minisini Reply | Threaded Open this post in threaded view ♦ ♦ | Report Content as Inappropriate ♦ ♦ Re: Question about a Qt translation warning Le 10/12/2012 12:41,

It just > means that the Qt translations files are not installed, and that the Qt > standard dialogs will not be translated. > > -- > Benoît Minisini > > Reload to refresh your session. Deleted ~/.config/gambas3, installed xt7-player again. Visit The Windows 8 Center at Sourceforge for all your go to resources.

It > appears in the IDE, and Live, correctly as 10pt. > 6. DomotiGa3.gambas.gz (1.15 MB) RE: Can't install - Added by JCee almost 4 years ago Hello, I removed all previous domotiga files, donloaded your file, unzipped it. http://windows8center.sourceforge.net/ join-generation-app-and-make-money-coding-fast/ _______________________________________________ Gambas-user mailing list [email protected] https://lists.sourceforge.net/lists/listinfo/gambas-user Previous Message by Thread: Re: [Gambas-user] problem start svn revision 5256. wally -- This SF Dev2Dev email is sponsored by: WikiLeaks The End of the Free Internet http://p.sf.net/sfu/therealnews-com ___ Gambas-user mailing list [email protected] https://lists.sourceforge.net/lists/listinfo/gambas-user 9 matches Advanced search Search the list Site

Your app in 30 days. get redirected here As item 4 but check the "Size" box and select a size of 10. it's normal as exemples in binary package are installed in the/usr/share/exempleSo the user need to make a copy to modify itPost by Jussi LahtinenNothing else wrong about that except install must Why i do not get error messages if something is wrong in code (gb3) ?

If a error in code occurs i get only a few seconds ballon message in code line of error. And the last message "** INTERNAL ERROR **..." comes from the internal signal management routine of Gambas. Set a Panel border to "Etched" and it appears correctly in IDE but, when run, it appears as plain. navigate to this website In KDE, you can force GTK+ applications to use the QT default font, and the system colors defined in the KDE control panel.

How could I guess what happened? -- Benoît Minisini ------------------------------------------------------------------------------ WINDOWS 8 is here. All the problems can be worked > around but it seems a backward step from the Gambas 2 IDE > Regards > Michael > The IDE uses the Qt library, whereas use composition ?

http://p.sf.net/sfu/salesforce-d2d_______________________________________________ Gambas-user mailing list [hidden email] https://lists.sourceforge.net/lists/listinfo/gambas-user Benoît Minisini Reply | Threaded Open this post in threaded view ♦ ♦ | Report Content as Inappropriate ♦ ♦ Re: Gambas 3

lupdate is a command line tool that finds the translatable strings in the specified source, header and Qt Designer interface files, and produces or updates .ts translation files. Alas, it won ;( PS: I'm on Domotiga 1.0.2CAn you help again, please? We recommend upgrading to the latest Safari, Google Chrome, or Firefox. Sign up for the Lotus > Notes Migration Kit to learn more.

Visit The Windows 8 Center at Sourceforge for all your go to resources. now where was I, oh yes, that DirChooser ... Recent Msgs:scm-fedora-commits/2016-12/msg12113.htmlgeneral/2016-12/msg30499.htmlfedora-development/2016-12/msg02527.htmlgeneral/2016-12/msg30524.htmlscm-fedora-commits/2016-12/msg12090.htmlfedora-devel-list/2016-12/msg02532.htmlopensource-software-security/2016-12/msg00181.htmlkde-commits/2016-12/msg04631.htmlscm-fedora-commits/2016-12/msg12086.htmlgeneral/2016-12/msg30531.html Latest News Stories: Linux 4.0 Kernel Released Google Lets SMTP Certificate Expire Open Crypto Audit Passes TrueCrypt CIA 'tried to crack security of Apple devices' Xen Security Bug: Amazon, my review here I don't fully understand your question, are you referring the GUI/Server version?

Each time you put the cursor on the error line, the error balloon is displayed. Time to move off Lotus Notes and onto the cloud with Force.com, apps are easier to build, use, and manage than apps on traditional platforms. Please refer to our Privacy Policy or Contact Us for more details You seem to have CSS turned off. wally Do you run Gambs on KDE or on Gnome ? -- Benoît Minisini -- This SF Dev2Dev email is sponsored by: WikiLeaks The End of the Free Internet http://p.sf.net/sfu/therealnews-com ___

Select a font as Ubuntu -1 and it appears as 10pt as expected in the > IDE. Regards, -- Benoît Minisini ------------------------------------------------------------------------------ LogMeIn Rescue: Anywhere, Anytime Remote support for IT. Your app in 30 days. Yes, we will update the wiki to make it easier for people to install (then we can include 3 options - official release, daily builds and own compilation) RE: Can't install

So maybe that is related to my problems here as well? From within Gamba's I can see the Domotiga logo's but clicking and double clicking doesn't do anything. Le 28/10/2012 11:43, wally a écrit : > On Sunday, October 28, 2012 10:50:44 Benoît Minisini wrote: >> Le 28/10/2012 10:37, wally a écrit : >>> Hello, >>> >>> after fresh Yes.

be right back :-) btw, thanks Benoît for staying with this! Best regards, Jeroen RE: Can't install - Added by Alexie almost 4 years ago I installed Ubuntu 12.10 also and i can confirm gambas2 doesn't work out of the box anymore. Same remark for the color.